html
{
  overflow-y: scroll;
}

body
{
  margin: 0px;
  background: #181818 url('/images/dark/layout_dark_bg2.jpg') center top repeat-x;
  text-align: center;
  font-family: arial, sans-serif;
  font-size: 13px;
  color: #333333;
}

h1
{
  margin: 0px;
  padding: 0px 0px 8px 0px;
  color: #181818;
  font-family: arial, sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: bold;
}

h1.home
{
  margin: 0px;
  padding: 0px 0px 16px 0px;
  color: #181818;
  font-family: arial, sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
}

h2
{
  margin: 0px 0px 5px 0px;
  padding: 5px 0px;
  color: #AC1B03;
  font-family: arial, sans-serif;
  font-size: 16px;
  font-style: normal;
}

h2.newslist
{
  margin: 16px 0px 4px 0px;
  padding: 2px 0px;
  color: #AC1B03;
  font-family: arial, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
}

h5
{
  margin: 0px 0px 7px 0px;
  padding: 3px;
  font-size: 12px;
  color: #181818;
  border-top: 1px dotted #181818;
  border-bottom: 1px dotted #181818;
}

a
{
  color: #A60200;
  text-decoration: underline;
}

a:hover
{
  color: #A60200;
  text-decoration: none;
}

#wrapper
{
}

#container
{
  width: 954px;
  margin: 0px auto;
  text-align: left;
}

#header
{
  height: 167px;
  margin: 0px 0px 15px 0px;
  background: url('/images/dark/header_bg2.jpg') left top no-repeat;
}

#header_top
{
  height: 40px;
}

#navigation
{
  float: left;
  height: 40px;
  z-index: 300;
}

#sitesearch
{
  float: right;
  height: 40px;
}

#sitesearch form
{
  margin: 0px;
  padding: 6px 0px;
}

#sitesearch form input
{
  vertical-align: middle;
}

#sitesearch form input.topinput2
{
  width: 100px;
  padding: 3px 10px 4px 10px;
  color: #ddd;
  border: 1px solid #6F1007;
  background-color: #9C140A;
  font-size:12px;
  width:135px;
}

#header_bottom
{
  height: 127px;
}

#header_bottom_left
{
  float: left;
  width: 650px;
  height: 127px;
}

#homelink_left
{
  float: left;
  width: 65px;
  height: 127px;
}

#homelink_left a
{
  display: block;
  width: 65px;
  height: 127px;
  outline: none;
}

#homelink_right
{
  float: left;
  width: 580px;
  height: 127px;
}

#homelink_right a
{
  display: block;
  width: 350px;
  height: 85px;
  outline: none;
}

#homelink_right span
{
  display: block;
  padding: 0px 0px 0px 8px;
  color: #FFC84C;
  font-size: 16px;
  line-height: 20px;
}

#header_bottom_right
{
  float: right;
  width: 300px;
  height: 127px;
  text-align: right;
}

#topbuttons
{
  padding: 30px 0px 0px 0px;
  color: #FFFFFF;
}

#topbuttons a.greybutton
{
  float: right;
  margin: 0px 0px 0px 10px;
  font-size: 16px;
}

#topbuttons a.greybutton span
{
  padding: 9px 45px 9px 10px;
}

#topbuttons-left
{
  float: right;
  padding: 11px 25px 8px 8px;
  color: #BFBFBF;
}

#topbuttons-left a
{
  color: #BFBFBF;
  font-size: 12px;
}

#signnews
{
  margin: 15px 0px 0px 0px;
}

#signnews form
{
  margin: 0px;
  padding: 0px;
}

#signnews form input
{
  vertical-align: middle;
}

#signnews form input.topinput
{
  width: 200px;
  padding: 4px 12px 5px 12px;
  color: #FFFFFF;
  border: 1px solid #BD1307;
  background-color: #9C140A;
}

#content
{
  height: auto;
  min-height: 500px;
}

* html #content
{
  height: 500px;
}

#inner
{
  padding: 15px;
  border: 5px solid #B0B0B0;
  background-color: #FFFFFF;
}

#content_interior_left
{
  float: left;
  width: 700px;
  margin-top:11px;
}

#left
{
  float: left;
  width: 170px;
  margin-top:4px;
}

#leftnav
{
  margin: 0px 0px 20px 0px;
}

#leftnav h1
{
  margin: 0px;
  padding: 0px;
  font-family: arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
}

#leftnav p
{
  margin: 0px;
  padding: 0px;
  font-size: 12px;
}

#leftnav a
{
  display: block;
  padding: 5px 25px 5px 7px;
  color: #444444;
  text-decoration: none;
  border-bottom: 2px solid #EFEFEF;
  outline: none;
}

#leftnav a.page
{
  padding: 5px 25px 5px 15px;
}

#leftnav a.current
{
  color: #EFEFEF;
  background: #AF240F url('/images/dark/leftnav_current.jpg') right center no-repeat;
}

#leftnav a:hover
{
  color: #EFEFEF;
  background-color: #AF240F;
}

#article_tools
{
}

#article_tools fieldset
{
  margin: 0px;
  padding: 5px 8px 8px 8px;
  border: 2px solid #EFEFEF;
}

#article_tools fieldset legend
{
  color: #666666;
}

#article_tools_buttons
{
  padding: 2px 5px 2px 5px;
  line-height: 20px;
}

#article_tools_buttons a
{
  display: block;
  padding: 3px 0px 3px 23px;
  color: #666666;
  text-decoration: none;
  cursor: pointer;
  outline: none;
}

#article_tools_buttons a:hover
{
  text-decoration: underline;
}

#article_tools_buttons a::-moz-selection,
#article_tools_buttons a::selection
{
  background-color: #FFFFFF;
}

a#tool_ifont
{
  background: url('/images/dark/tool_ifont.jpg') left center no-repeat;
}

a#tool_dfont
{
  background: url('/images/dark/tool_dfont.jpg') left center no-repeat;
}

a#tool_rfont
{
  background: url('/images/dark/tool_rfont.jpg') left center no-repeat;
}

a#tool_print
{
  background: url('/images/dark/tool_print.jpg') left center no-repeat;
}

a#tool_email
{
  background: url('/images/dark/tool_email.jpg') left center no-repeat;
}

#addthis
{
  margin: 0px;
  padding: 3px 0px 0px 5px;
}

#main
{
  float: right;
  width: 500px;
}

#main p
{
  line-height: 18px;
  margin-top:8px;
}

#content_interior_right
{
  float: right;
  width: 170px;
  padding: 11px 0px 0px 0px;
}
#main p.newsdate
{
line-height:12px;
margin-top:0;
padding-top:0;
margin-bottom:0;
padding-bottom:0;
font-size:11px;
color:#777;
}
#main p.article
{
line-height:18px;
margin-top:5px;
padding-top:0;
margin-bottom:0;
padding-bottom:0;
}
#main p.keylist
{
line-height:14px;
margin-top:0;
padding-top:5px;
margin-bottom:0;
padding-bottom:0;
}
#main p.morelink
{
line-height:14px;
margin-top:0;
padding-top:2px;
margin-bottom:12px;
padding-bottom:0;
}
#footer
{
}

#footer p
{
  margin: 0px 20px;
  padding: 20px 0px;
  line-height: 22px;
  font-size: 11px;
  color: #B0B0B0;
}

#footer p a
{
  color: #B0B0B0;
  text-decoration: underline;
}

#footer p a:hover
{
  color: #666666;
  text-decoration: none;
}

div.clearfloats
{
  display: block;
  clear: both;
}

div.bordered
{
  border: 5px solid #B0B0B0;
}

a.greybutton
{
  display: block;
  height: 36px;
  padding: 0px 0px 0px 10px;
  color: #B52210;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  background: url('/images/dark/donate_bg_left.png') left top no-repeat;
}

a.greybutton span
{
  display: block;
  padding: 10px 25px 10px 10px;
  background: url('/images/dark/donate_bg_right.png') right top no-repeat;
}

/* BEGIN Module Styles */

div.rightbox
{
  margin: 0px 0px 20px 0px;
  border: 2px solid #EFEFEF;
}

div.rightbox h1
{
  margin: 0px;
  padding: 8px 10px;
  font-family: arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  background-color: #F6F6F6;
  border-bottom: 2px solid #EFEFEF;
}

div.rightbox_inner
{
  padding: 10px;
}

div.rightbox_inner p
{
}

a.link_email,
a.link_news,
a.link_rss,
a.link_get,
a.link_get2
{
  display: block;
  margin: 0px 0px 5px 0px;
  padding: 5px 5px 5px 30px;
  font-size: 12px;
  text-decoration: none;
  outline: none;
}

a.link_email span,
a.link_news span
{
  display: block;
  color: #777777;
  font-size: 11px;
}

a.link_email
{
  background: url('/images/dark/news_bg.png') left 1px no-repeat;
}

a.link_rss
{
  background: url('/images/dark/rss_bg.png') left 1px no-repeat;
}

a.link_news
{
  background: url('/images/dark/news_bg.png') left 1px no-repeat;
}

a.link_get
{
  /*background: url('/images/dark/icon_get.jpg') left 1px no-repeat;*/
  background: url('/images/dark/go_bg.png') left 1px no-repeat;
}

a.link_get2
{
  background: url('/images/dark/go_bg.png') left 1px no-repeat;
}

/* END Module Styles */

/* BEGIN Women's Rights Exchange Styles */

table.wre-table {
  margin: 0px;
  padding: 0px;
}

table.wre-table td {
  width: 33%;
  padding: 10px;
  text-align: center;
  vertical-align: top;
}

ul.wre-list {
}

ul.wre-list li {
  margin: 5px 0px;
}

a.wre-icon {
  margin: 0px 0px 10px 0px;
}

a.wre-icon img {
  width: 100px;
  height: 100px;
  padding: 1px;
  border: 1px solid #EFEFEF;
}

/* END Women's Rights Exchange Styles */

/* BEGIN Contact Form Styles */

form.contact-form {
}

form.contact-form label {
  display: block;
  float: left;
  width: 140px;
  margin: 0px 10px 0px 0px;
  padding: 2px 0px 0px 0px;
  font-weight: bold;
  text-align: right;
}

form.contact-form input.txtinput {
	width: 170px;
}

p.error {
	color: red;
	font-weight: bold;
}

/* END Contact Form Styles */